<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.user.mapper.RoleFunctionMapper">
    <select id="selectRoleFunction" resultType="RoleFunction">
        select sys_role_function.*
        from sys_role_function sys_role_function
        where sys_role_function.role_id in
        <foreach item="item" index="index" collection="ids" open="("
                 separator="," close=")">
            #{item}
        </foreach>
    </select>
</mapper>
